<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CustomItem extends Model
{
    const CREATED_AT = null;
    const UPDATED_AT = null;

    protected $fillable = ['company_id', 'code', 'name'];

    public static function getData($cid) 
    {
        $result = CustomItem::where('company_id', '=', $cid)->get();
        return $result;
    }
    
    //
}
